ClamAV-Client

Prerequisites

ClamAV-Client declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Error0Error-0.17022134.29
IO::File0IO-1.25125.71
IO::Socket0IO-1.25125.71
IO::Socket::INET0IO-1.25125.71
IO::Socket::UNIX0IO-1.25125.71
perl0perl0.00